@charset "UTF-8";

.main__container .icon__area .icon_open__container {
	width: 100%;
	padding-left: 180px;
	box-sizing: border-box;
	background: url(/assets/img/top/bg_menu.png);
	position: fixed;
	top: 0;
	right: -101%;
	min-height: 760px;
	overflow-y: auto;
	z-index: 40;
	transition: right 600ms ease;
	-webkit-transition: right 600ms ease;
}
.main__container .icon__area .icon_open__container.is--open {
	right: 0;
}
.main__container .icon__area .icon__header.is--open {
	position: fixed;
}
.main__container .icon__area .icon_open__close_btn {
	position: absolute;
	top: 24px;
	left: 210px;
}

/* search */
.main__container .icon__area .search__container {
}
.main__container .icon__area .search__container .search__inner {
	position: absolute;
	top: 58px;
	right: 92px;
}
.main__container .icon__area .search__container input {
	display: table-cell;
	vertical-align: middle;
	width: 428px;
	height: 48px;
	background-color: #fff;
	border: none;
	box-sizing: border-box;
	padding: 0 25px 0 65px;
	font-size: 14px;
	line-height: 1;
	border-radius: 0;
}
.main__container .icon__area .search__container .search__icon {
	position: absolute;
	top: 12px;
	left: 15px;
}

/* language */
.main__container .icon__area .language__container ul {
	position: absolute;
	top: 58px;
	right: 25px;
}
.main__container .icon__area .language__container ul li {
	float: left;
	margin-left: 25px;
	padding-left: 25px;
	border-left: 1px solid #0e3092;
}
.main__container .icon__area .language__container ul li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
.main__container .icon__area .language__container ul li a {
	font-size: 16px;
	font-weight: bold;
	color: #0e3092;
	line-height: 1;
}

/* rss */
.main__container .icon__area .rss__container {
	padding: 85px 0 0 0
}
.main__container .icon__area .rss__container .rss__inner {
	margin-left: 180px;
	padding-left: 2%
}
.main__container .icon__area .rss__container .rss__ttl {
	text-align: left;
}
.main__container .icon__area .rss__container ul {
	margin-top: 40px;
}
.main__container .icon__area .rss__container ul li {
	text-align: left;
}
.main__container .icon__area .rss__container ul li a {
	font-size: 16px;
	font-weight: bold;
	color: #3d3d3d;
	line-height: 2.25;
}

@font-face {
	font-family: 'sekisui';
	src:  url('/assets/font/sekisui.eot');
	src:  url('/assets/font/sekisui.eot#iefix') format('embedded-opentype'),
	url('/assets/font/sekisui.ttf') format('truetype'),
	url('/assets/font/sekisui.woff') format('woff'),
	url('/assets/font/sekisui.svg#sekisui') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'sekisui' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-external-link:before { content: "\e901";}